<ART ID="1430059" PID="2927" JID="139" BPAGE="1430059-1" EPAGE="1430059-13" PII="S0217751X14300592" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Reactor antineutrino experiments</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Haoqi</FNM>
<SNM>Lu</SNM>
<EAD>luhq@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X14300592AF001"></X-REF>
</AUT>
<COLLAB>Member of Daya Bay Collaboration</COLLAB>
<AFF ID="S0217751X14300592AF001">Institute of High Energy Physics, Chinese Academy of Sciences, Yuquan Road 19-B, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 March 2014</RE>
<AC>20 April 2014</AC>
<![CDATA[<PUB>19 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Neutrinos are elementary particles in the standard model of particle physics. There are three flavors of neutrinos that oscillate among themselves. Their oscillation can be described by a <F>3&#x00D7;3</F> unitary matrix, containing three mixing angles &#x03B8;<INF>12</INF>, &#x03B8;<INF>23</INF>, &#x03B8;<INF>13</INF>, and one CP phase. Both &#x03B8;<INF>12</INF> and &#x03B8;<INF>23</INF> are known from previous experiments. &#x03B8;<INF>13</INF> was unknown just two years ago. The Daya Bay experiment gave the first definitive nonzero value in 2012. An improved measurement of the oscillation amplitude <F><TEX ID="S0217751X14300592M001">$\sin^{2}2(\theta_{13}) = 0.090^{+0.008}_{-0.009}$</TEX></F> and the first direct measurement of the <F><TEX ID="S0217751X14300592M002">$\bar\nu_{e}$</TEX></F> mass-squared difference <F><TEX ID="S0217751X14300592M003">$\vert\Delta m^2_{ee}\vert \big(2.59^{+0.19}_{-0.20}\big)\times10^{-3}~{\rm eV}^{2}$</TEX></F> were obtained recently. The large value of &#x03B8;<INF>13</INF> boosts the next generation of reactor antineutrino experiments designed to determine the neutrino mass hierarchy, such as JUNO and RENO-50.</P>
</ABST>
<KWDG>
<KWD>Antineutrino</KWD>
<KWD>Daya Bay</KWD>
<KWD>&#x03B8;<INF>13</INF></KWD>
<KWD>mass hierarchy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>29.40.Mc</KWD>
<KWD>13.15.+g</KWD>
</KWDG>
</FRONT>
</ART>
