<ART ID="1450152" PID="2927" JID="139" BPAGE="1450152-1" EPAGE="1450152-19" PII="S0217751X14501528" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Hadronic equation of state and speed of sound in thermal and dense medium</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Abdel</FNM>
<SNM>Nasser Tawfik</SNM>
<EAD>a.tawfik@eng.mti.edu.eg</EAD>
<X-REF REFID="S0217751X14501528FN001"></X-REF>
<X-REF REFID="S0217751X14501528AF001"></X-REF>
<X-REF REFID="S0217751X14501528AF002"></X-REF>
</AUT>
<FTN ID="S0217751X14501528FN001">
<P><INT-REF LOCATOR="http://atawfik.net/"></INT-REF></P></FTN>
<AFF ID="S0217751X14501528AF001">Egyptian Center for Theoretical Physics (ECTP), Modern University for Technology and Information (MTI), 11571 Cairo, <CNY>Egypt</CNY></AFF>
<AFF ID="S0217751X14501528AF002">World Laboratory for Cosmology And Particle Physics (WLCAPP), Cairo, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>Hend</FNM>
<SNM>Magdy</SNM>
<X-REF REFID="S0217751X14501528AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14501528AF003">World Laboratory for Cosmology And Particle Physics (WLCAPP), Cairo, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 July 2014</RE>
<RV>22 August 2014</RV>
<AC>29 August 2014</AC>
<![CDATA[<PUB>16 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The equation of state <F>p(&#x03F5;)</F> and speed of sound squared <F><TEX ID="S0217751X14501528M001">$c_s^2$</TEX></F> are studied in grand canonical ensemble of all hadron resonances having masses <F>&#x2264;2 <RM>GeV</RM></F>. This large ensemble is divided into strange and non-strange hadron resonances and furthermore to pionic, bosonic and fermionic sectors. It is found that the pions represent the main contributors to <F><TEX ID="S0217751X14501528M002">$c_s^2$</TEX></F> and other thermodynamic quantities including the equation of state <F>p(&#x03F5;)</F> at low temperatures. At high temperatures, the main contributions are added in by the massive hadron resonances. The speed of sound squared can be calculated from the derivative of pressure with respect to the energy density, <F>&#x2202;p/&#x2202;&#x03F5;</F>, or from the entropy-specific heat ratio, <F>s/c<INF>v</INF></F>. It is concluded that the physics of these two expressions is not necessarily identical. They are distinguishable below and above the critical temperature <F>T<INF>c</INF></F>. This behavior is observed at vanishing and finite chemical potential. At high temperatures, both expressions get very close to each other and both of them approach the asymptotic value, 1/3. In the hadron resonance gas (HRG) results, which are only valid below <F>T<INF>c</INF></F>, the difference decreases with increasing the temperature and almost vanishes near <F>T<INF>c</INF></F>. It is concluded that the HRG model can very well reproduce the results of the lattice quantum chromodynamics (QCD) of <F>&#x2202;p/&#x2202;&#x03F5;</F> and <F>s/c<INF>v</INF></F>, especially at finite chemical potential. In light of this, energy fluctuations and other collective phenomena associated with the specific heat might be present in the HRG model. At fixed temperatures, it is found that <F><TEX ID="S0217751X14501528M003">$c_s^2$</TEX></F> is not sensitive to the chemical potential.</P>
</ABST>
<KWDG>
<KWD>Thermodynamic functions and equations of state</KWD>
<KWD>statistical thermodynamics in nonlinear dynamical systems</KWD>
<KWD>phase transitions in relativistic heavy-ion collisions</KWD>
<KWD>finite-temperature field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Ce</KWD>
<KWD>05.45.-a</KWD>
<KWD>25.75.Nq</KWD>
<KWD>11.10.Wx</KWD>
</KWDG>
</FRONT>
</ART>
