<ART ID="1450154" PID="2927" JID="139" BPAGE="1450154-1" EPAGE="1450154-8" PII="S0217751X14501541" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Evaluating the six-point remainder function near the collinear limit</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Georgios</FNM>
<SNM>Papathanasiou</SNM>
<EAD>georgios@lapth.cnrs.fr</EAD>
<X-REF REFID="S0217751X14501541AF001"></X-REF>
<X-REF REFID="S0217751X14501541AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14501541AF001">LAPTh, 9 Chemin de Bellevue, 74941 Annecy-le-Vieux, <CNY>France</CNY></AFF>
<AFF ID="S0217751X14501541AF002">Physics Department, Theory Division, CERN, CH-1211 Geneva, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2014</RE>
<RV>31 August 2014</RV>
<AC>8 September 2014</AC>
<![CDATA[<PUB>21 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The simplicity of maximally supersymmetric Yang&#x2013;Mills theory makes it an ideal theoretical laboratory for developing computational tools, which eventually find their way to QCD applications. In this contribution, we continue the investigation of a recent proposal by Basso, Sever and Vieira, for the nonperturbative description of its planar scattering amplitudes, as an expansion around collinear kinematics. The method of G. Papathanasiou, <IT>J. High Energy Phys.</IT> <B>1311</B>, 150 (2013), arXiv:1310.5735, for computing the integrals the latter proposal predicts for the leading term in the expansion of the six-point remainder function, is extended to one of the subleading terms. In particular, we focus on the contribution of the two-gluon bound state in the dual flux tube picture, proving its general form at any order in the coupling, and providing explicit expressions up to six loops. These are included in the ancillary file accompanying the version of this paper on the arXiv.</P>
</ABST>
<KWDG>
<KWD>Scattering amplitude/Wilson loop duality</KWD>
<KWD>AdS/CFT integrability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Pg</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.25.Tq</KWD>
</KWDG>
</FRONT>
</ART>
