<ART ID="1450156" PID="2927" JID="139" BPAGE="1450156-1" EPAGE="1450156-20" PII="S0217751X14501565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Probing space&#x2013;time noncommutativity in the top quark pair production at <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collider</MTI>
<RTI>Probing space&#x2013;time noncommutativity in the top quark pair production</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ravi S.</FNM>
<SNM>Manohar</SNM>
<X-REF REFID="S0217751X14501565AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>Selvaganapathy</SNM>
<X-REF REFID="S0217751X14501565AF001"></X-REF>
</AUT>
<AUT>
<FNM>Prasanta Kumar</FNM>
<SNM>Das</SNM>
<EAD>pdas@goa.bits-pilani.ac.in</EAD>
<X-REF REFID="S0217751X14501565FN001"></X-REF>
<X-REF REFID="S0217751X14501565AF001"></X-REF>
</AUT>
<FTN ID="S0217751X14501565FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X14501565AF001">Birla Institute of Technology and Science-Pilani, K. K. Birla Goa Campus, NH-17B, Zuarinagar, Goa-403726, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 August 2014</RE>
<RV>6 September 2014</RV>
<AC>9 September 2014</AC>
<![CDATA[<PUB>21 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The forward&#x2013;backward asymmetry observed in the top quark pair production at the Fermilab Tevatron points toward the existence of beyond the standard model physics. We have studied the top quark pair production <F><TEX ID="S0217751X14501565M001">$e^- e^+\to t\bar{t}$</TEX></F> in the TeV energy electron&#x2013;positron linear collider to the leading order of the noncommutative parameter &#x0398;<INF>&#x03BC;&#x03BD;</INF> in the noncommutative standard model. We have made a detailed laboratory frame analysis of the time-averaged cross-section, polar, azimuthal angular distributions, transverse momentum and rapidity distributions, polar (forward&#x2013;backward) and azimuthal asymmetries of the top-quark pair production in the presence of earth's rotation. We investigated their dependence on the orientation angle of the noncommutative vector &#x03B7; and the noncommutative scale &#x039B; and found that those deviates from the standard model distributions significantly. The azimuthal distribution which is flat in the standard model deviates largely for <F>&#x03B7; = &#x03C0;/2</F> and <F>&#x039B; = 700 <RM>GeV</RM></F> at the fixed machine energy <F>E<INF><RM>com</RM></INF> = 1000 <RM>GeV</RM></F>. We found that the polar distribution deviates largely from the standard model distribution for <F>&#x03B7; = &#x03C0;/2</F> and <F>&#x039B; = 500 <RM>GeV</RM></F>. The azimuthal asymmetry <F>A<INF>&#x03D5;</INF></F> which is zero in the standard model can be as large as 4% for <F>&#x039B; = 500 <RM>GeV</RM></F> and <F>&#x03B7; = &#x03C0;/2</F> at the fixed machine energy <F>E<INF><RM>com</RM></INF> = 1000 <RM>GeV</RM></F>. Assuming that the future TeV linear collider will observe <F>A<INF>&#x03D5;</INF> = &#x00B1;0.01</F> we find <F>&#x039B;&#x2264;750(860) <RM>GeV</RM></F> corresponding to <F>&#x03B7; = &#x03C0;/2</F>. Similarly, corresponding to polar asymmetry <F>A<INF><RM>FBz</RM></INF> = 0.5078</F> (which deviates from the standard model prediction by 1%), we find <F>&#x039B;&#x2264;760 <RM>GeV</RM></F> at the fixed machine energy <F>E<INF><RM>com</RM></INF> = 1000 <RM>GeV</RM></F> for <F>&#x03B7; = &#x03C0;/2</F>.</P>
</ABST>
<KWDG>
<KWD>Top quark</KWD>
<KWD>noncommutative space&#x2013;time</KWD>
<KWD>forward&#x2013;backward asymmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Nx</KWD>
<KWD>12.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
