<ART ID="1430064" PID="2927" JID="139" BPAGE="1430064-1" EPAGE="1430064-16" PII="S0217751X14300646" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Lessons from supersymmetry: "Instead-of-confinement" mechanism</MTI>
<RTI>Lessons from supersymmetry</RTI>
<INFO>This article will also appear in "50 Years of Quark," edited by H. Fritzsch and M. Gell-Mann (World Scientific, 2014).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>Shifman</SNM>
<EAD>shifman@umn.edu</EAD>
<X-REF REFID="S0217751X14300646AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Yung</SNM>
<X-REF REFID="S0217751X14300646AF001"></X-REF>
<X-REF REFID="S0217751X14300646AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14300646AF001">William I. Fine Theoretical Physics Institute, University of Minnesota, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X14300646AF002">Petersburg Nuclear Physics Institute, Gatchina, St. Petersburg, 188300, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2014</RE>
<AC>14 October 2014</AC>
<![CDATA[<PUB>28 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We review physical scenarios in different vacua of <F>&#x1D4A9; = 2</F> supersymmetric QCD deformed by the mass term &#x03BC; for the adjoint matter. This deformation breaks supersymmetry down to <F>&#x1D4A9; = 1</F> and, at large &#x03BC;, the theory flows to <F>&#x1D4A9; = 1</F> QCD. We focus on dynamical scenarios which can serve as prototypes of what we observe in real-world QCD. The so-called <F>r = N</F> vacuum is especially promising in this perspective. In this vacuum an "instead-of-confinement" phase was identified previously, which is qualitatively close to the conventional QCD confinement: the quarks and gauge bosons screened at weak coupling, at strong coupling evolve into monopole&#x2013;antimonopole pairs confined by non-Abelian strings. We review genesis of this picture.</P>
</ABST>
<KWDG>
<KWD>Supersymmetric Yang&#x2013;Mills</KWD>
<KWD>strong coupling</KWD>
<KWD>confinement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.-q</KWD>
<KWD>11.30.Pb</KWD>
<KWD>11.25.Sq</KWD>
</KWDG>
</FRONT>
</ART>
