<ART ID="1450160" PID="2927" JID="139" BPAGE="1450160-1" EPAGE="1450160-12" PII="S0217751X14501607" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Stop-mass prediction in naturalness scenarios within MSSM-25</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shehu S.</FNM>
<SNM>Abdus Salam</SNM>
<EAD>Shehu.AbdusSalam@roma.infn.it</EAD>
<X-REF REFID="S0217751X14501607AF001"></X-REF>
<X-REF REFID="S0217751X14501607AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14501607AF001">INFN, University of Rome "La Sapienza", Piazzale A. Moro 2, I-00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X14501607AF002">The Abdus Salam International Centre for Theoretical Physics, Strada Costiera 11, I-34151 Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2014</RE>
<RV>23 August 2014</RV>
<AC>26 September 2014</AC>
<![CDATA[<PUB>28 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The "top-down" approach to minimal supersymmetric standard model (MSSM) phenomenology provides model-dependent indications for a natural stop mass. The approach is based on specific assumptions about the supersymmetry-breaking energy scale and parameters degeneracies. In order to determine robust predictions, we update the stop-mass prediction within the MSSM with 25 parameters (MSSM-25) by including electroweak fine-tuning as "naturalness data" during the Bayesian fits of the parameters to experimental data. The approximately prior-independent results show that imposing naturalness, taken here to mean a 25% to 100% fine-tuning, predicts a 1&#x2013;2 TeV stop mass. The posterior distributions for the neutralino&#x2013;proton cross-sections indicate better prospects for probing the associated neutralino cold dark matter (CDM) with future upgrades of the detection facilities.</P>
</ABST>
<KWDG>
<KWD>Minimal supersymmetric standard model</KWD>
<KWD>stop mass</KWD>
<KWD>Bayesian</KWD>
<KWD>dark matter direct detection</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
